{
  "version": "1.0.0",
  "stack": {
    "name": "vpc",
    "kind": "l1",
    "depth": 1
  },
  "resources": [
    {
      "id": "vpc-vpc",
      "type": "aws:ec2:vpc",
      "module": "vpc@1.0.0",
      "inputs": {
        "cidr": "10.0.0.0/16",
        "name": "acdl-vpc",
        "region": "us-east-1"
      },
      "outputs": {
        "vpc_id": {
          "type": "string"
        }
      }
    },
    {
      "id": "vpc-subnet",
      "type": "aws:ec2:subnet",
      "module": "vpc@1.0.0",
      "inputs": {
        "cidr": "10.0.1.0/24",
        "az": "us-east-1a",
        "name": "acdl-vpc",
        "region": "us-east-1"
      },
      "outputs": {
        "subnet_id": {
          "type": "string"
        }
      }
    },
    {
      "id": "vpc-routetable",
      "type": "aws:ec2:routetable",
      "module": "vpc@1.0.0",
      "inputs": {
        "region": "us-east-1"
      },
      "outputs": {}
    }
  ]
}
